<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Reviews Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="../images/4.jpg" width="40%">

	<ol type="i" start="15">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>